<?php
$z[0]=Array("field","贾谊故居,贾谊故居介绍,芙蓉区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","贾谊故居为湖南省省级文物保护单位，位于长沙市解放西路与太平街0汇处。公元前177年至公元前174前，西汉著名政论家、思想家和文学家贾谊就住在这里，时任长沙王太傅。二千多年来，湖湘人民极重视对故居保护，历代毁建相继，均以贾谊井为中心，原址不变。从明",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","贾谊故居_芙蓉区贾谊故居旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　贾谊故居为湖南省省级文物保护单位，位于长沙市解放西路与太平街0汇处。公元前177年至公元前174前，西汉著名政论家、思想家和文学家贾谊就住在这里，时任长沙王太傅。\n</p><p>　　二千多年来，湖湘人民极重视对故居保护，历代毁建相继，均以贾谊井为中心，原址不变。从明朝成化元年始，形成祠宅合一之格局，1938年毁于“文夕大火”，仅剩太傅殿。1996年11月，长沙市人大常委会决定重修，目前主要景点有：门楼、贾谊井、贾太傅祠、太傅殿、寻秋草堂、古碑亭、碑廊等，有《贾谊生平事迹陈列》。由于贾谊在中国历史上的特殊地位及二千多年湖湘人民保护故居的非凡经历，因此，贾谊故居在历史文化名城长沙有着特殊的影响力。<div align=center style=\"margin:0 0 0 5px\"></div>",549,1212);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930106293Z-4F46.gif",1214,1300);
$z[7][4]['name']="litpic";

?>